PHP Manual
Prev |  | Next

# newt_form_set_width

(PECL)

newt_form_set_width --

## Description

void newt_form_set_width ( resource form, int width )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`form`

  Its description

`width`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_form_set_timer | Up | newt_form_watch_fd